PDA

View Full Version : help with WineCVS on 64 bit jaunty



rasmus91
March 16th, 2009, 09:54 AM
Hi

I'm Currently running 64 bit jaunty, i have tried to follow this guide (http://ubuntuforums.org/showthread.php?t=559061)

My problem occurs when i try to do:


wget http://winezeug.googlecode.com/svn/trunk/install-wine-deps.sh
sudo sh install-wine-deps.sh


i get:


distro Ubuntu
9.04 not supported


What can i do to install these Dependencies?